NECESSARY SOFTWARE:

You will need to fetch the Graph Template Library (GTL) from:

	http://www.fmi.uni-passau.de/Graphlet/GTL/

and extract it into the "gtl" directory.

You will need to fetch the CmdLine C++ Library from:

	http://www.enteract.com/~bradapp/ftp/src/libs/C++/CmdLine.html

and extract it into the "cmdline" directory.

You will also likely need GNU make and gcc-2.8.1 or higher to build.

BUILDING THE SOFTARE:

	configure
	make

The build process installs the binaries into the "bin" directory.  Please
read the README files in "doc" to see how to use the programs.
